<!--Reference: https://www.w3schools.com/css/tryit.asp?filename=trycss_table_padding-->
{% extends 'base.html' %}


{% block head %}
    <title>Note</title>
    <style>
     table, td, th {  
      border: 1px solid #ddd;
      text-align: left;
     }

     table {
      border-collapse: collapse;
      width: 100%;
     }

    th, td {
      padding: 15px;
     }
    </style>
{% endblock %}
	
    {% block body %}
    <table><tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      {% for i in collections %}
      <tr>
        <td>{{i.to}}</td>
        <td>{{i.fromClient}}</td>
        <td>{{i.title}}</td>
		    <td>{{i.message}}</td>
        {% endfor %}
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      <!-- END SECTION -->
    </table>
    {% endblock %}
</html>
